package com.iamberry.wechat.core.entity.cart;
/**
 * @author 何秀刚
 * Class Description: 发起支付请求的DTO
 * Create Date:2016年4月20日
 * Update Date:2016年4月20日
 */
public class SendPayDto implements java.io.Serializable{

	/**
	 * 
	 */
	private static final long serialVersionUID = -2610930324732845716L;

	private boolean isSuccess; // 是否请求成功
	
	private String info; // 如果isSuccess=true,info=支付参数信息,否则为错误信息
	
	private String orderId; // 订单号

	public String getOrderId() {
		return orderId;
	}

	public void setOrderId(String orderId) {
		this.orderId = orderId;
	}

	public boolean isSuccess() {
		return isSuccess;
	}

	public void setSuccess(boolean isSuccess) {
		this.isSuccess = isSuccess;
	}

	public String getInfo() {
		return info;
	}

	public void setInfo(String info) {
		this.info = info;
	}
}
